Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
conv_method_tbl Struct Reference

## Data Fields
const char * | method
ID | id

## Detailed Description

Definition at line 2299 of file object.c.

## Field Documentation

ID conv_method_tbl::id

Definition at line 2301 of file object.c.

Referenced by convert_type(), and Init_Object().

const char* conv_method_tbl::method

Definition at line 2300 of file object.c.

Referenced by convert_type(), and Init_Object().

The documentation for this struct was generated from the following file:

- object.c